##### Basic Info #####
systemMailAddr = postmaster@localhost
systemUrl = http://www.localhost/unitedfront2
serverName = localhost

##### dateSource #####
dataSource.url = jdbc:mysql://localhost:3306/UnitedFront2?useUnicode=true&amp;characterEncoding=utf8
dataSource.username = unitedfront2
dataSource.password = unitedfront2
dataSource.driver = com.mysql.jdbc.Driver
dataSource.maxActive = 75
dataSource.maxIdle = 60
dataSource.initialSize = 30
dataSource.maxWait = 10000
dataSource.testOnBorrow = true
dataSource.testOnReturn = false
dataSource.validationQuery = SELECT NOW()

##### mailSender #####
mailSender.enable = false
mailSender.host = localhost
mailSender.port = 25
mailSender.username = postmaster@localhost
mailSender.password = password
mailSender.subjectPrefix = [United Front] 
mailSender.signature = \r\n\r\n-----\r\nUnited Front ${systemUrl}\r\n

##### dojo #####
dojo.debug = false

#### Spring Security #####
spring.security.salt = r4eOaIe

#### Admin Blog ####
adminBlog.code = admin
